// Compiled by ClojureScript 1.10.520 {}
goog.provide('weathergen.interop.node.path');
goog.require('cljs.core');
var G__27706_27707 = require("path");
weathergen.interop.node.path.join = (G__27706_27707["join"]);

weathergen.interop.node.path.dirname = (G__27706_27707["dirname"]);

weathergen.interop.node.path.basename = (G__27706_27707["basename"]);

weathergen.interop.node.path.extname = (G__27706_27707["extname"]);

weathergen.interop.node.path.isAbsolute = (G__27706_27707["isAbsolute"]);
